* {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Poppins', sans-serif;
	color: #2B2D37;
}

.btn-selected
{
    color: #fff;
    background-color: #00b368;   
    border-color: #d26d00;
}

.btn-check:focus+.btn-selected, .btn-selected:focus {
    color: #fff;
    background-color: #00b368;   
    border-color: #d26d00;
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 1px rgb(0 0 0 / 8%), 0 0 0 0 rgb(38 217 142 / 50%);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 1px rgb(0 0 0 / 8%), 0 0 0 0 rgb(38 217 142 / 50%);
}
.btn-selected:hover {
    color: #fff;
    background-color: #00b368;
    border-color: #d26d00;
}

header {
    position: sticky;
    display: block;
    top: 0;
    background-image: url('/img/ruler.webp');
    background-color: #2B2D37;
    background-repeat: repeat-x;
    z-index: 1;
    box-shadow: 0 5px 7px rgba(57, 63, 72, 0.5);
}

footer {
	padding: 30px 0px;
	margin-top: 30px;
	background-color: #2B2D37;
	color: #ffffff;
	font-weight: bold;
}

footer a {
	text-decoration: none;
	color: #ffffff;
}

footer a:hover { color: #FABC3D; }

h1 {
	font-size: 1.5rem;
	color: #2B2D37;
}

h4, small, h6 { font-weight: bold; }

h5 {
	font-weight: bold;
	padding-bottom: 10px;
}
.italic { font-style: italic; }

#logo {
	width: 200px;
	height: 80px;
}

.btn-primary {
  color: #2B2D37;
  background-color: #FABC3D;
  border-color: #FABC3D;
}

.btn-primary:hover {
  	color: #2B2D37;
  	background-color: #F9A600;
  	border-color: #F9A600;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
  	color: #2B2D37;
  	background-color: #F9A600;
  	border-color: #F9A600;
  	box-shadow: none;
}

.btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
  	color: #2B2D37;
  	background-color: #F9A600;
  	border-color: #F9A600;
}

.btn-check:checked + .btn-primary:focus, .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show > .btn-primary.dropdown-toggle:focus {
  	box-shadow: none;
}

.btn-primary.inverted {
	color: #FABC3D;
  	background-color: #2B2D37;
  	border-color: #2B2D37;
}

.btn-primary.inverted:hover {
	color: #FABC3D;
  	background-color: #434656;
  	border-color: #434656;
}

.section1 {
	background-color: #2B2D37;
	display: block;
	color: #ffffff;
}

.section1.landingpage {
	background-color: #2B2D37;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
}

.section1-content { padding: 50px 0px; }

.section2 {
	background-color: #FABC3D;
	display: flex;
	align-items: center;
	justify-content: center;
}

.section2.home { background-color: #f0eff4; }

.section3 {
	background-color: #9FC2CC;
	border-top: 2px solid rgba(42, 45, 55, 0.17);
}

.section3.home {
	width: auto;
	background-color: #2a2d37;
	border-radius: 0px 50px 50px 0px;
	color: #f0eff4;
	box-shadow: 0 5px 7px rgba(57, 63, 72, 0.5);
}

.image1 {
	color: #ffffff;
	background-color: #2B2D37;
	border-radius: 100px 0px 0px 100px;
}

.content1 {
	color: #ffffff;
	text-align: right;
	background-color: rgba(42 45 55);
	box-shadow: 0px 5px 7px rgba(57, 63, 72, 0.5);
	border-radius: 100px 0px 0px 100px;
	border: 1px solid rgba(249, 187, 61, 0.69);
	border-right: 15px solid rgb(250 187 61);
	border-top: none;
}

.content2 {
	color: #ffffff;
	text-align: left;
	background-color: rgb(42 45 55);
	box-shadow: 0 5px 7px rgba(57, 63, 72, 0.5);
	border-radius: 0px 100px 100px 0px;
	border: 1px solid rgba(249, 187, 61, 0.69);
	border-left: 15px solid #fabb3d;
	border-top: none;
}

.image2 {
	color: #ffffff;
	background-color: #2B2D37;
	border-radius: 0px 100px 100px 0px;
}

.number-opacity {
	color: #2b2d37;
	font-weight: bold;
	font-size: 100px;
}

.highlighted-line {
	color: inherit;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg preserveAspectRatio='none' width='120' height='6' viewBox='0 0 120 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M119 0.8C60 4 50-0.5 1 1.5' stroke='%23fc0' stroke-width='2' fill='none' stroke-linecap='round'/%3E%3C/svg%3E") bottom left/100% .3em no-repeat;
    text-decoration: none;
    padding-bottom: .3em;
    display: inline-block;
    background-repeat: no-repeat;
}

.title1 {
	display: none;
	padding: 25px 0px;
}
.title2 { display: block; }

#aboutus { width: 100%; }

.oferta {
	font-weight: bold;
	font-size: 14px;
	width: 200px;
	margin-right: 15px;
	margin-top: 20px;
}

.center {
	display: block;
  	margin-left: auto;
  	margin-right: auto;
}

.dashedborder { border-right: 2px dashed #2B2D37; }

.accordion-collapse {
	border: 1px solid #2B2D37;
	border-top: none;
	background-color: rgba(43, 45, 55, 0.1);
}

.accordion-button {
	color: #ffffff;
	background-color: #2B2D37;
}

.accordion-button:focus {
  z-index: 0;
  border-color: none;
  outline: 0;
  box-shadow: none;
}

.accordion-button::after {
	background-image: none;
	font-family: "Font Awesome\ 5 Free";
	font-weight: 900;
	content: "\f067";
	color: #ffffff;
}

.accordion-button:not(.collapsed)::after {
	background-image: none;
    font-family: "Font Awesome\ 5 Free";
	font-weight: 900;
	content: "\f068";
	color: #2B2D37;
  	transform: none;
}

.accordion-button:not(.collapsed) {
	color: #2B2D37;
	background-color: #FABC3D;
	border: 1px solid #2B2D37;
	border-bottom: none;
}


.accordion-item { border: 1px solid rgba(0,0,0,0.75); }

.glide__track { display: flex; }

.main-header{
    height: 100px;
}
.section1.top-page-slider{
    height: calc( 100vh - 100px );
    display: block;
    position: relative;
    overflow: hidden;
}
.page-main-img{
    margin: 0 auto;
    width: 100% !important;
    max-width: 400px !important;
    padding-top:2rem;
}
.page-main-img img{
    max-width: 100%;
}
.main-section-slides-holder{
    width: 100%;
}
.main-section-slide-item{
    width: 25%;
}
.main-section-slide-item .glide__slide{
    height: auto !important;
}
.main-section-slide-item img{
    max-width: 100%;
    max-height: 100%;
}
.lazy-load-custom{
    visibility: hidden;
}
.main-section-slides-holder{
    position: absolute;
    bottom: -15px;
}
@media only screen and (max-width: 900px) {
    .main-section-slide-item{
        width: 100%;
    }
}

@media only screen and (max-width: 900px) {
	.section1.landingpage { flex-direction: column; }
	.title1, .glide__track { display: block; }
	.title2, .number-opacity { display: none; }
	.dashedborder { border-right: none; }
	.section3.home {
		width: 100%;
		border-radius: 0px;
		text-align: center;
	}
	.content1 {
		border-left: none;
		border-radius: 0px;
		text-align: center;
	}
	.content2 {
		border-right: none;
		border-radius: 0px;
		text-align: center;
	}
	.image1, .image2 { border-radius: 0px; }
	.undesuntem { flex-direction: column; }
}

@media only screen and (max-width: 420px) {
	#logo {
		width: 160px;
		height: 80px;
	}
	.oferta { width: auto; }
}

@media only screen and (max-width: 330px) {
	.oferta {
		width: 100px;
		font-size: 12px;
	}
}
